• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers
Exit
Locked
0

Adobe & Flashbuilder 4 are brain dead !!!

Community Beginner ,
Oct 15, 2010 Oct 15, 2010

Copy link to clipboard

Copied

I have spent several hours spinning my wheels with the following problem.  Within the same Workspace my pre-existing projects continue to work.  However, I purchased a small project from ActiveDen.net and it is throwing the following error.  I have installed and re-installed the Flash Player to the latest debug version without anything being resolved.  How the hell can this possible, within the same workspace?

---

Flash Builder cannot locate the required version of Adobe Flash Player. You might need to install the Flash Player or reinstall Flash Builder.

Do you want to try to run your application with the current version?

Views

421

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Explorer ,
Oct 18, 2010 Oct 18, 2010

Copy link to clipboard

Copied

LATEST

Yeah, I had that problem, too.. Sorry to say I can't remember how I fixed it, but I think it was a combination of cleaning/recompiling all projects and restarting FB and/or the PC.

I did not install any new player etc.

However, if you want to try that, here is a link

http://blog.ysatech.com/post/2009/07/31/Flex-Builder-cannot-locate-the-required-version-of-the-Flash...

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines